//Hurricane Tracker Alberto 2018
 
.view {}
 
.view-view-hurricane-alberto-2018 {}

.view-id-hurricane_alberto_2018 {

}

.view-hurricane-alberto-2018 .field-satellite-image-thumbnail .img-responsive {
 
  min-width:550px;
  height:auto;
  padding-bottom:30px;
  padding-top:20px;
 
}

.view-hurricane-alberto-2018 .field-content {

    padding-bottom:10px;
    font-size:18px;
    font-weight:600;
    color: #466eaf;
    text-decoration:none;
    
    
}

.view-hurricane-alberto-2018 .field-content a {
    display: inline-block;
    position: relative; 
    padding-bottom:15px;
    width:100%;
}

 .view-hurricane-alberto-2018 .field-content a::after {
     
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 2px #cccccc solid;
  margin-top: 10px;
 }
 
 .view-hurricane-alberto-2018 .field-satellite-gallery-date {
   padding-bottom:40px;	 
 }
 
 
 
 //Hurricane Tracker Beryl 2018
 
.view {}
 
.view-clone-of-hurricane-beryl-2018 {}

.view-id-clone_of_hurricane_beryl_2018 {

}

.view-clone-of-hurricane-beryl-2018 .field-satellite-image-thumbnail .img-responsive {
 
  min-width:550px;
  height:auto;
  padding-bottom:30px;
  padding-top:20px;
 
}

.view-clone-of-hurricane-beryl-2018 .field-content {

    padding-bottom:10px;
    font-size:18px;
    font-weight:600;
    color: #466eaf;
    text-decoration:none;
    
    
}

.view-clone-of-hurricane-beryl-2018 .field-content a {
    display: inline-block;
    position: relative; 
    padding-bottom:15px;
    width:100%;
}

 .view-clone-of-hurricane-beryl-2018 .field-content a::after {
     
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 2px #cccccc solid;
  margin-top: 10px;
 }
 
 .view-clone-of-hurricane-beryl-2018 .field-satellite-gallery-date {
   padding-bottom:40px;	 
 }
 
 
 //Hurricane Tracker Chris 2018
 
.view {}
 
.view-hurricane-chris-2018 {}

.view-id-hurricane-chris-2018 {

}

.view-hurricane-chris-2018 .field-satellite-image-thumbnail .img-responsive {
 
  min-width:550px;
  height:auto;
  padding-bottom:30px;
  padding-top:20px;
 
}

.view-hurricane-chris-2018 .field-content {

    padding-bottom:10px;
    font-size:18px;
    font-weight:600;
    color: #466eaf;
    text-decoration:none;
    
    
}

.view-hurricane-chris-2018 .field-content a {
    display: inline-block;
    position: relative; 
    padding-bottom:15px;
    width:100%;
}

 .view-hurricane-chris-2018 .field-content a::after {
     
  content: '';
  position: absolute;
  left: 0;
  display: inline-block;
  height: 1em;
  width: 100%;
  border-bottom: 2px #cccccc solid;
  margin-top: 10px;
 }
 
 .view-hurricane-chris-2018 .field-satellite-gallery-date {
   padding-bottom:40px;	 
 }